/* You can add global styles to this file, and also import other style files */
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+HK&display=swap');

body {
  font-family: 'Noto Sans HK', sans-serif;
  height: 100vh; 
  overflow: scroll;
}

.pointer {
  cursor: pointer;
  outline: none;
}